.pricing-block {
	background-color: #f5f5f5;
}

.section-title-2 {
	padding-top: 108px;
	text-align: center;
}

.section-title-2__header {
	color: #212121;
	font-family: Raleway;
	font-size: 36px;
	font-weight: 400;
}

.section-title-2__divider {
	width: 64px;
	height: 2px;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	background-color: #ff8c2d;
}

.section-title-2__text {
	margin-top: 30px;
	color: #86878b;
	font-size: 14px;
	font-weight: 400;
	line-height: 20px;
}

.pricing-block__title-pricing-option-gap {
	height: 10px;
}

.pricing-option {
	margin-top: 80px;
	text-align: center;
	box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.5); /*remove*/
	transition: all 0.1s linear; /*remove*/
	user-select: none; /*remove*/
	cursor: pointer; /*remove*/
}

/*remove*/
.pricing-option:hover {
    transform: translate(-3px, -3px);
	box-shadow: 9px 9px 15px rgba(0, 0, 0, 0.3);
	transition: 0.2s linear;
}

.pricing-option__header {
	background-color: #303131;
	color: #fff;
}

.pricing-option__name {
	position: relative;
	height: 59px;
	border-bottom: solid 1px #f5f5f5;
	font-size: 20px;
	font-weight: 700;
	line-height: 59px;
}

.pricing-option__most-popular-img {
	display: none;
}

.pricing-option__cost {
	height: 100px;
	font-family: Raleway;
	font-size: 94px;
	font-weight: 700;
	line-height: 100px;
	border-bottom: solid 1px #f5f5f5;
}

.pricing-option__currency {
	font-size: 35px;
}

.pricing-option__payment-period {
	height: 51px;
	opacity: 0.5;
	font-family: "Open Sans - Semibold", sans-serif;
	font-size: 14px;
	font-weight: 400;
	font-style: italic;
	line-height: 51px;
}

.pricing-option__divider {
	height: 5px;
	background-color: #ff830f;
	color: #fff;
}

.pricing-option_most-popular {
	height: 40px;
	font-size: 14px;
	font-weight: 700;
	line-height: 40px;
	text-transform: uppercase;
}

.pricing-option__features {
	background-color: #fff;
	color: #86878b;
	font-size: 14px;
	text-transform: uppercase;
}

.pricing-option__feature {
	height: 40px;
	line-height: 40px;
	border-bottom: solid 1px rgba(245, 245, 245, 0.9);
}

.pricing-option__feature:last-child {
	border-bottom: none;
}

.pricing-block__footer {
	height: 81px;
}

@media (max-width: 1199px) {
	.section-title-2 {
		padding-top: 72px;
	}

	.section-title-2__divider {
		margin-top: 20px;
	}

	.section-title-2__text {
		margin-top: 20px;
	}

	/*Отключаем анимации для всех экранов, кроме большого*/
	/*remove*/
	.pricing-option {
		transition: initial;
	}

	/*remove*/
	.pricing-option:hover {
	    transform: initial;
		box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.5);
		transition: initial;
	}
}

@media (max-width: 991px) {
	.section-title-2__header {
		font-size: 32px;
	}

	.section-title-2__divider {
		margin-top: 18px;
	}

	.section-title-2__text {
		margin-top: 18px;
		font-size: 14px;
	}
}

@media (max-width: 767px) {
	.section-title-2 {		
		padding-top: 48px;
	}

	.section-title-2__header {
		font-size: 24px;
	}

	.section-title-2__divider {
		margin-top: 12px;
	}

	.section-title-2__text {
		font-size: 12px;
		margin-top: 12px;
	}

	.pricing-option {
		margin-top: 38px;
	}

	.pricing-option__name {
		height: 50px;
		font-size: 17px;
		line-height: 50px;
	}

	.pricing-option__most-popular-img {
		display: inline;
		position: absolute;
		top: -0.5em;
		right: 0.4em;
		transform: rotate(45deg);
		color: #ff830f;
	}

	.pricing-option__cost {
		height: 83px;
		font-size: 78px;
		line-height: 83px;
	}

	.pricing-option__currency {
		font-size: 29px;
	}

	.pricing-option__payment-period {
		height: 43px;
		font-size: 12px;
		line-height: 43px;
	}

	.pricing-option__divider {
		height: 3px;
	}

	.pricing-option__features {
		font-size: 12px;
	}

	.pricing-option__feature {
		height: 34px;
		line-height: 34px;
	}

	.pricing-block__footer {
		height: 53px;
	}
}

@media (max-width: 575px) {
	.section-title-2 {
		padding-top: 32px;
	}

	.pricing-option {
		margin-top: 30px;
	}

	.pricing-block__footer {
		height: 35px;
	}
}